docs

# EditTextChatMessage

interface EditTextChatMessage : TextedOutput
Content copied to clipboard

## Properties

entities
Link copied to clipboard
open val entities : List < TextSource >?
Content copied to clipboard
parseMode
Link copied to clipboard
abstract val parseMode : ParseMode ?
Content copied to clipboard
text
Link copied to clipboard
abstract override val text : String
Content copied to clipboard
textSources
Link copied to clipboard
abstract val textSources : List < TextSource >?
Content copied to clipboard

Full list of TextSources

## Inheritors

EditChatMessageCaption
Link copied to clipboard
EditInlineMessageCaption
Link copied to clipboard
EditChatMessageText
Link copied to clipboard
EditInlineMessageText
Link copied to clipboard